/*
Automatically generated by Cristel Lib
*/
{
	"spooky_tree_1": {
		"salt": 1801458203,
		"separation": 25,
		"spacing": 33
	},
	"spooky_tree_2": {
		"salt": 1801265829,
		"separation": 32,
		"spacing": 40
	},
	"spooky_tree_3": {
		"salt": 1801842952,
		"separation": 35,
		"spacing": 43
	}
}